/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
	color: #222;
}

html {
	font-size: 1em;
	line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
	vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

   html, body { /*overflow-x: hidden;*/ }
   body { font-family: arial, helvetica, sans-serif; font-size: 14px; }
	 td { vertical-align: top;}
	 .tablespace { margin-bottom: 24px; margin-top: 12px; }

.dynamic-input { font-size: 14px; color: #535353; line-height: 20px; }
.dynamic-input a { color:#00a1ce; }
.dynamic-input h2 { font-size: 14px; color: #009fcc; font-family: 'Roboto Slab', serif; text-transform: uppercase; }

/* Home background */
.background-wrapper { position: relative; min-width: 960px; max-width: 100%; height: 720px; margin: -75px auto 0 auto; overflow: hidden; }
.background-image { position: absolute; top: 0; left: 50%; margin-left: -960px; }
.background-mask { position: absolute; top: 330px; left: 50%; margin-left: -960px; width: 1920px; height: 420px; background: url(img/bg_homemask.png) no-repeat; z-index: 200; }
.subpage .background-wrapper { height: 449px; }
.subpage .background-mask { top: 0; }

/* Header */
header { position: relative; z-index: 600; height: 75px; }
.header-wrapper { position: relative; width: 940px; height: 75px; margin: 0 auto; background-color: #fff; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
.header-wrapper .logo { float: left; width: 109px; margin-top: 4px; margin-left: 10px; }
.header-wrapper .socialicon { top: 8px; }
.header-wrapper .socialicon img { width: 20px; height: 20px; }
.header-wrapper .icon-insta { position: absolute; right: 0; }
.header-wrapper .icon-fb { position: absolute; right: 40px; }
.header-wrapper .icon-youtube { position: absolute; right: 80px; }

.menuicon { float: right; display: none; }
.menuicon img { width: 25px; height: 25px; margin: 10px; }

nav { float: right; width: 800px; height: 40px; margin-top: 35px; background-color: #00a1ce; -webkit-border-radius: 4px 0 4px 0; border-radius: 4px 0 4px 0; }
nav a { font-family: 'Roboto Slab', serif; }
nav .menu01 { float: left; margin: 8px 0 0 6px; padding: 0; margin-top:0px;}
nav .menu01 li { float: left; position: relative; margin: 0 2px; }
nav .menu01 li a { display: block; height: 18px; padding: 10px 8px 11px 8px ;   color: #fff; text-decoration: none; font-size: 14px;  }
nav .menu01 li a:hover,
nav .menu01 li a.active { background: #63c5e1; color: #ffffff; }
nav .menu01 li ul { display: none; position: absolute; top: 37px; left: 0; margin: 0; padding: 0; }
nav .menu01 li:hover ul { display: block; }
nav .menu01 li:hover a { background: #fff; color: #19477b; }
nav .menu01 li ul li { float: none; width: 300px; margin: 0; border-bottom: 1px solid #eee; }
nav .menu01 li ul li a { padding: 10px; height: auto; background: #fff; color: #19477b; }
nav .menu01 li ul li a:hover { background-color: #eee; }

nav .menu02 { float: right; margin: 0; padding: 0; }
nav .menu02 li { position: relative; }
nav .menu02 li a { display: block; height: 18px; padding: 10px 30px 12px 10px; background-color: #19477b; -webkit-border-radius: 0 0 4px 0; border-radius: 0 0 4px 0; }
nav .menu02 li a { background: url(img/bg_langmenu.png) 45px 18px no-repeat #19477b; }
nav .menu02 li a:hover { background-color: #133b68; }
nav .menu02 li ul { display: none; position: absolute; top: 40px; left: 0px; margin: 0; padding: 0; }
nav .menu02 li ul li a { background: #19477b; width: 60px; color: #fff; text-decoration: none; padding: 12px 4px 12px 12px; border-radius: 0; }
nav .menu02 li ul li a img { display: inline; }
nav .menu02 li:hover ul { display: block; }


/* Slideshow home */
.cycle-slideshow { position: relative; }
.cycleslide { display: none; }

.cycle-intro-wrapper { position: relative; margin-top: -420px; margin-bottom: 20px; z-index: 300; }
.cycle-intro { position: relative; margin: 0 auto; width: 900px; color: #fff; }
.cycle-intro h1 { text-shadow: 0 0 10px #000000; font-family: 'Roboto Slab', serif; }
.cycle-intro p { width: 370px; padding: 20px; background-color: #19477b; background-color: rgba(25, 71, 123, 0.8); border-radius: 4px; }

.banner { position: absolute; width: 300px; top: -170px; right: 10px; }
.banner img { width: 300px; }
.bannerbar { padding: 20px 0; text-align: center; }
.bannerbar img { height: 80px; }

/* Content area */
.content-wrapper { position: relative; width: 960px; margin: 0 auto; background: url(img/bg_contenttop.png) center top no-repeat; z-index: 500; }
.subpage .content { margin-top: -270px; }

.thumblist { padding-left: 20px; margin-top: 25px; }
.thumblist ul { margin: 0; padding: 0; list-style: none; }
.thumblist ul li { float: left; }
.thumblink { display: block; position: relative; width: 160px; height: 123px; margin: 0 10px 20px 10px; }
.thumb_overlay { position: absolute; top: 0; left: 0; width: 160px; height: 123px; background: url(img/img_thumboverlay.png) no-repeat;  }
.thumblink:hover .thumb_overlay { background-position: left bottom; }
.thumb_overlay span { position: absolute; top: 92px; left: 8px; width: 114px; font-family: 'Roboto Slab', serif; color: #fff; font-size: 14px; line-height: 14px; }

/* Content layout */
.col-a { float: left; width: 750px; }
.col-b { float: left; width: 210px; }
.subpage .col-a { width: 650px; padding: 0 0 0 30px; }
.subpage .col-b { width: 240px; padding: 82px 10px 0 30px;}

/* Toepassing list */
.list-toep h1 { font-size: 18px; font-family: 'Roboto Slab', serif; margin: 22px 0 10px 10px; color:#19477b;  }

.list-toep ul { margin: 0; padding: 0; list-style: none; }
.list-toep ul li { border-top: 1px solid #ccc; margin-right: 30px; margin-left: 10px; }
.list-toep ul li a { display: block; text-decoration: none; color: #00a1ce; font-size: 14px; padding: 7px 0; }
.list-toep ul li a:hover { color:#77b21c; }
.list-toep ul li:first-child { border: none; }

/* Dealer bar */
.dealer-bar { background: url(img/bg_dealerbar.png) right bottom no-repeat #00a1ce; margin: 0 30px 0 30px; padding: 20px; border-radius: 6px; }
.dealer-bar h1 { float: left; color: #fff; width: 140px; font-family: 'Roboto Slab', serif; font-size: 22px; margin: 0 20px 0 0; }
.dealer-bar .txt { float: left; width: 400px; color: #fff; font-size: 14px; padding-top: 4px; }
.dealer-bar .button { float: right; }
.dealer-bar .button a { float: right; display: block; background-color: #77b21c; color: #fff; font-family: 'Roboto Slab', serif; font-size: 16px; padding: 10px 20px; margin: 11px 0 0 0; border-radius: 4px; border-bottom: 3px solid #608f17; text-decoration: none; }
.dealer-bar .button a:hover { background-color: #19477b; border-color: #133760; }

.col-b .dealer-bar { margin: 0 0 20px 0; width: 180px; }
.col-b .dealer-bar h1 { line-height: 24px; margin-bottom: 10px; }
.col-b .dealer-bar .txt { width: auto; margin-bottom: 10px; }
.col-b .dealer-bar .button { float: left; }
.col-b .dealer-bar .button a { font-size: 14px; padding: 10px 15px; }


/* Footer */
.show_desktop { display:block; text-decoration:none; width: 100%; background:#19477B; height: 30px; color:#FFF; text-align: center; line-height: 30px; font-size: 12px; font-weight:bold; text-transform: uppercase;  }
.show_desktop:hover { background:#00A1CE; }

footer { background-color: #ddd; min-width: 960px; height: 70px; border-top: 2px solid #ccc; margin-top: 40px; }
.footer-wrapper { width: 960px; margin: 0 auto; }

.footerlist { float: left; display: table; margin: 9px 0 0 0; }
.footerlist li { display: table-cell; height: 52px; padding-right: 20px; font-size: 12px; color: #999; vertical-align: middle; }

.footertxt { float: left; display: table; margin: 9px 0 0 0; padding: 0; }
.footertxt li { display: table-cell; height: 52px; padding-right: 20px; font-size: 12px; color: #999; vertical-align: middle; }
.footertxt li a { color: #999; text-decoration: none; }
.footertxt li a:hover { color: #777; }

.footerlist-social { float: right; display: table; margin: 9px 30px 0 0; }
.footerlist-social li { display: table-cell; height: 52px; padding-left: 10px; font-size: 12px; color: #999; vertical-align: middle; }
.footerlist-social li a { color: #999; text-decoration: none; }
.footerlist-social li a:hover { color: #777; }

.footer-bottom { background-color: #19477b; min-width: 960px; height: 12px; }

/* Detail page content */
.detail-slider { margin-bottom: 20px; position: relative; width: 619px; }
.detail-slider ul { margin: 0; padding: 0; list-style: none; }
.title-general { font-size: 30px; font-family: 'Roboto Slab', serif; color: #19467a; line-height: 30px; }
.title-general span { color: #00a1ce; }
.detail-slider .prev { position: absolute; top: 160px; left: 10px; z-index: 500; }
.detail-slider .next { position: absolute; top: 160px; right: 10px; z-index: 500; }
.detail-mask { position: absolute; width: 619px; height: 400px; top: 0; left: 0; background: url(img/img_detailmask.png) no-repeat; z-index: 490; }

/* Tab buttons on detail page */
.tabbuttons { overflow: hidden; padding-bottom: 3px; margin-bottom: 20px; }
.tabbuttons ul { margin: 0; padding: 0; list-style: none; }
.tabbuttons ul li { float: left; margin-right: 10px; margin-bottom: 10px; }
.tabbuttons ul li a { display: block; padding: 5px 0; width: 134px; text-align: center; border-radius: 4px; background-color: #00a1ce; color: #fff; font-size: 12px; font-family: 'Roboto Slab', serif; text-transform: uppercase; text-decoration: none; border-bottom: 3px solid #008fb8; }
.tabbuttons ul li a:active,
.tabbuttons ul li a.active { margin-top: 3px;  border-bottom: none; background-color: #008fb8; }

/* Price box on detail page */
.pricebox { border-radius: 4px; border: 2px solid #cdcdcd; width: 196px; margin-bottom: 20px; padding: 20px 10px; font-family: 'Roboto Slab', serif; }
.pricebox p { text-align: center; margin: 0; color: #545454; }
.pricebox .price { font-size: 30px; color: #ff8000; font-weight: bold; }

/* Relevant boats menu */
.rel_boats { margin-bottom: 20px; }
.rel_boats h1 { font-size: 18px; font-family: 'Roboto Slab', serif; color: #19477b; margin-top: 0; }
.rel_boats ul { margin: 0; padding: 0; list-style: none; }
.rel_boats ul li { margin-bottom: 5px; }
.sideboatbtn { display: block; width: 210px; height: 30px; padding: 5px 0 0 10px; background: url(img/bg_sideboatbtn.png) no-repeat; font-family: 'Roboto Slab', serif; font-size: 14px; color: #fff; text-decoration: none; }
.sideboatbtn:active { background-position: left bottom; height: 27px; padding-top: 8px; }

/* Usage menu */
.usagemenu { margin: 0 20px 20px 0; }
.usagemenu h1 { font-size: 18px; font-family: 'Roboto Slab', serif; color: #19477b; margin-top: 0; }
.usagemenu ul { margin: 0; padding: 0; list-style: none; }
.usagemenu ul li { margin: 5px 0; border-top: 1px solid #ccc; }
.usagemenu ul li:first-child { border: none; }
.usagemenu a { display: block; padding: 5px 0; text-decoration: none; color: #00a1ce; }
.usagemenu a:hover { display: block; padding: 5px 0; text-decoration: none; color: #77B21C; }

/* Dealer bar */
.question-bar { background: url(img/bg_questionbar.png) right center no-repeat #00a1ce; padding: 20px; border-radius: 6px; margin-right: 20px; }
.question-bar h1 { float: left; color: #fff; width: 140px; font-family: 'Roboto Slab', serif; font-size: 22px; line-height: 24px; margin: 0 20px 10px 0; }
.question-bar .txt { float: left; color: #fff; font-size: 14px; padding-top: 4px; margin-bottom: 10px; }
.question-bar .button { float: left; }
.question-bar .button a { display: block; background-color: #77b21c; color: #fff; font-family: 'Roboto Slab', serif; font-size: 14px; padding: 10px 15px; margin: 11px 0 0 0; -webkit-border-radius: 4px; border-radius: 4px; border-bottom: 3px solid #608f17; text-decoration: none; }
.question-bar .button a:hover { background-color: #19477b; border-color: #133760; }

/* Search bar */
.searchbar { background: #00a1ce; padding: 20px; margin: 20px 0; -webkit-border-radius: 6px; border-radius: 6px; }
.searchbar label { float: left; font-size: 22px; color: #fff; font-family: 'Roboto Slab', serif; }
.searchbar .searchbox { float: right; width: 300px; padding: 4px; height: 26px; margin-top: 3px; font-size: 14px; border: none; -webkit-border-radius: 4px; border-radius: 4px; }

/* Dealerinfo block */
.dealerinfo { padding: 20px 0 28px 0; border-bottom: 1px solid #ccc; }
.dealerinfo h1 { font-size: 22px; color: #999; font-family: 'Roboto Slab', serif; }
.dealerinfo ul { float: left; padding: 0; margin: 0; list-style: none; }
.dealerinfo .di-col-a { width: 318px; color: #525252; }
.dealerinfo .di-col-b { color: #525252; }
.dealerinfo .di-col-c { float: right; }
.dealerinfo .di-col-c a { display: block; width: 128px; height: 29px; padding: 7px 0 0 12px; background: url(img/bg_websitebutton.png); color: #fff; text-decoration: none; font-family: 'Roboto Slab', serif; font-size: 16px; }
.dealerinfo .di-col-c a:active { background-position: left bottom; height: 26px; padding-top: 10px; }

/* Dealerinfo block */
.downloadblock { padding: 20px 0 28px 0; border-bottom: 1px solid #ccc; }
.downloadblock h1 { font-size: 22px; color: #999; font-family: 'Roboto Slab', serif; }
.downloadblock ul { float: left; padding: 0; margin: 0; list-style: none; }
.downloadblock .downl-col-a { width: 318px; color: #525252; }
.downloadblock .downl-col-b { color: #525252; }
.downloadblock .downl-col-c { float: right; }
.downloadblock .downl-col-c a { display: block; width: 128px; height: 29px; padding: 7px 0 0 12px; background: url(img/bg_downloadbutton.png); color: #fff; text-decoration: none; font-family: 'Roboto Slab', serif; font-size: 16px; }
.downloadblock .downl-col-c a:active { background-position: left bottom; height: 26px; padding-top: 10px; }
.download-row { overflow: hidden; margin-bottom: 14px; }





/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}



/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (max-width: 480px) {
	/* Style adjustments for viewports that meet the condition */
	.background-wrapper { margin-top: 0; height: auto; min-width: 0; }
	.subpage .background-wrapper { height: auto; }
	.background-mask { display: none; }
	.background-image { margin: 0; position: static; width: auto; height: auto; }
	.subpage .background-image img { display: none; }
	.subpage .background-image { height: 80px; background: url(img/img_subfeature.jpg) center center; }
	.cycle-slideshow { width: 100%; }
	.cycle-slideshow img { width: 100%; height: auto; }
	.cycleslide { width: 100%; }

	.cycle-intro-wrapper { margin-top: -68px; margin-bottom: 0; }
	.cycle-intro { width: 280px; }
	.cycle-intro p { width: auto; padding: 0; margin: 30px 0 20px 0; background-color: #fff; color: #19477b; }

	header { overflow: hidden; height: auto; }
	.header-wrapper { width: auto; height: auto; }
	.header-wrapper .logo { height: 35px; margin: 5px 5px 0 16px; }

	.menuicon { display: block; }

	nav { float: none; clear: both; width: auto; height: auto; background: none; }
	nav .menu01 { display: none; float: none; margin: 0; }
	nav .menu01 li { float: none; color: #000; width: 100%; margin: 0;}
	nav .menu01 li a { color: #19477B; background: none; border-top: 1px solid #eee; }
	nav .menu01 li a.active,
	nav .menu01 li a:hover { background-color: none; color: #19477B; }
	nav .menu01 li ul { position: static; }
	nav .menu01 li:hover ul { display: none; }
	nav .menu01 li ul li { width: auto; }
	nav .menu01 li ul li a { padding: 16px; border: none; }

	nav .menu02 { display: none; float: none; border-top: 1px solid #ccc; }
	nav .menu02 li { display: inline-block; }
	nav .menu02 li a { background: none; display: inline-block; }
	nav .menu02 li a:hover { background: none; }
	nav .menu02 li ul { position: static; display: inline-block; }
	nav .menu02 li:hover ul { display: inline-block; }
	nav .menu02 li ul li { width: auto; }
	nav .menu02 li ul li a { border: none; background: none; }

	.content { margin-top: 0; }
	.subpage .content { margin-top: 0; }
	.content-wrapper { width: 100%; background: none; }
	.col-a { float: none; width: 290px; margin: 0 auto 0 auto; overflow: hidden; }
	.subpage .col-a { float: none; width: 290px; margin: 0 auto; padding: 0; overflow: hidden; }
	.col-b { float: none; width: 100%; }
	.subpage .col-b { width: 290px; margin: 0 auto; padding: 20px 0 0 0; }

	.thumblist { padding: 0; margin: 0; }
	.thumblink { margin: 5px; width: 135px; height: auto; }
	.thumblink img { width: 135px; height: 103px; }
	.thumb_overlay { width: 135px; height: 103px; background-size: 135px 206px; }
	.thumb_overlay span { top: 78px; font-size: 14px; }


	.list-toep { width: 290px; margin: 0 auto 20px auto; }
	.list-toep h1 { margin-left: 5px; }
	.list-toep ul li { margin: 0 5px; }

	.dealer-bar { width: 240px; margin: 0 auto; }
	.dealer-bar h1 { width: auto; }
	.dealer-bar .txt { width: auto; }
	.dealer-bar .button { float: none; }
	.dealer-bar .button a { float: left; }

	footer { min-width: 0; height: 90px; }
	.footer-wrapper { width: 290px; height: 90px; margin: 0 auto; overflow: hidden;}
	.footerlist { padding-left: 5px; }
	.footerlist li { height: 40px; padding-right: 10px; }
	.footerlist img { width: 70%; }

	.footerlist-social { float: right; padding: 0; margin-right: 5px; }
	.footerlist-social li { height: 41px; }

	.footertxt { clear: left; margin: 5px 5px 0 5px; padding: 0; }
	.footertxt li { height: auto; font-size: 10px; }

	.footer-bottom { min-width: 0; }

	/* Detail page */
	.pricebox { width: auto; }
	.col-b .dealer-bar { width: auto; }
	.tabbuttons ul { text-align: center; }
	.tabbuttons ul li { float: none; display: inline-block; margin: 4px; }

	.detail-slider { width: auto; }
	.detail-mask { width: 290px; height: 131px; background-size: 290px 131px; }

	.detail-slider .prev { top: 50px; }
	.detail-slider .prev img { width: 25px; height: 25px; }
	.detail-slider .next { top: 50px; }
	.detail-slider .next img { width: 25px; height: 25px; }

	.searchbar .searchbox { width: 243px; float: none; }

	.dealerinfo ul { float: none; }
	.dealerinfo .di-col-c { float: none; }

	.downloadblock ul { float: none; }
	.downloadblock .downl-col-c { float: none; }

	.question-bar { margin-right: 0; }

}

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}
